/*--- Avanquest WebEasy Page Style ---*/


.cc132              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc133              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc134              { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #99cc99;
	text-align      : center;
	}
.cc135              { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc136              { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc137              { /* Common */
	border          :   0px none #ececec;
	}
.cc138              { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
span#e24            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
span#e23            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles004013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 121px;
	width           :1249px;
	height          : 472px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e19             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e18             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e17             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e16             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e15             { /* PARAFFIN EUCALYPTUS EAR ... */
	position        : absolute;
	left            :  75px;
	top             : 148px;
	width           :1088px;
	height          : 185px;
	}
div#e14             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  84px;
	top             : 612px;
	width           : 350px;
	height          : 168px;
	}
div#e13             { /* 4 Pack */
	position        : absolute;
	left            : 417px;
	top             : 915px;
	width           : 128px;
	height          :  30px;
	}
div#e12             { /* 10 Pack */
	position        : absolute;
	left            : 608px;
	top             : 917px;
	width           : 163px;
	height          :  30px;
	}
div#e11             { /* 100  Pack */
	position        : absolute;
	left            : 876px;
	top             : 921px;
	width           : 232px;
	height          :  30px;
	}
span#e10            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles019008.jpg) no-repeat top left;
	position        : absolute;
	left            : 762px;
	top             : 332px;
	width           : 300px;
	height          : 293px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 425px;
	top             : 591px;
	width           : 139px;
	height          : 323px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :  39px;
	top             : 205px;
	width           : 267px;
	height          : 346px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 843px;
	top             : 624px;
	width           : 347px;
	height          : 279px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 616px;
	top             : 592px;
	width           : 155px;
	height          : 323px;
	}
img#e5              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1051px;
	top             : 411px;
	width           : 135px;
	height          : 178px;
	}
div#e4              {
	position        : absolute;
	left            : 303px;
	top             : 426px;
	width           : 156px;
	height          : 118px;
	}
div#e3              {
	position        : absolute;
	left            : 300px;
	top             : 473px;
	width           : 157px;
	height          : 117px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
div#e1              { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
